Mercury API
Add Method (val)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► UInt16Array ► Add(UInt16)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.UInt16Array.Add(System.UInt16)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public void Add(
    	ushort val
    )

    Public Sub Add ( _
    	val As UShort _
    )

    public:
    void Add(
    	unsigned short val
    )

Parameters

val (UInt16)

  [Missing <param name="val"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.UInt16Array.Add(System.UInt16)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)